.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-3.283200px;}
.ls2b{letter-spacing:-0.190800px;}
.ls22{letter-spacing:-0.183600px;}
.ls2d{letter-spacing:-0.158400px;}
.ls57{letter-spacing:-0.129000px;}
.ls19{letter-spacing:-0.126000px;}
.ls4d{letter-spacing:-0.121296px;}
.ls43{letter-spacing:-0.118104px;}
.ls32{letter-spacing:-0.115200px;}
.ls2f{letter-spacing:-0.111600px;}
.ls59{letter-spacing:-0.102000px;}
.ls4{letter-spacing:-0.095760px;}
.ls34{letter-spacing:-0.090000px;}
.ls58{letter-spacing:-0.087000px;}
.ls3f{letter-spacing:-0.086184px;}
.ls18{letter-spacing:-0.082800px;}
.ls4c{letter-spacing:-0.079800px;}
.ls26{letter-spacing:-0.075600px;}
.ls20{letter-spacing:-0.072000px;}
.ls3c{letter-spacing:-0.067032px;}
.ls41{letter-spacing:-0.060648px;}
.ls5a{letter-spacing:-0.060000px;}
.ls35{letter-spacing:-0.054264px;}
.ls11{letter-spacing:-0.054000px;}
.ls15{letter-spacing:-0.050400px;}
.ls1{letter-spacing:-0.047808px;}
.ls28{letter-spacing:-0.039600px;}
.ls4e{letter-spacing:-0.038304px;}
.ls50{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.025536px;}
.ls23{letter-spacing:-0.025200px;}
.ls37{letter-spacing:-0.022344px;}
.lsb{letter-spacing:-0.021960px;}
.ls29{letter-spacing:-0.021600px;}
.ls51{letter-spacing:-0.019152px;}
.ls2c{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.015960px;}
.ls7{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.012000px;}
.ls1b{letter-spacing:-0.009600px;}
.ls1f{letter-spacing:-0.009576px;}
.ls5b{letter-spacing:-0.009000px;}
.ls12{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.003600px;}
.ls47{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.003600px;}
.ls36{letter-spacing:0.006384px;}
.ls1a{letter-spacing:0.007200px;}
.ls5c{letter-spacing:0.009000px;}
.ls3a{letter-spacing:0.009576px;}
.ls2a{letter-spacing:0.010800px;}
.ls10{letter-spacing:0.013176px;}
.ls30{letter-spacing:0.014400px;}
.ls38{letter-spacing:0.015960px;}
.ls21{letter-spacing:0.018000px;}
.ls14{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.021960px;}
.ls5e{letter-spacing:0.024000px;}
.ls2e{letter-spacing:0.025200px;}
.ls16{letter-spacing:0.028800px;}
.lsd{letter-spacing:0.030744px;}
.ls3{letter-spacing:0.031872px;}
.ls33{letter-spacing:0.032400px;}
.ls46{letter-spacing:0.035112px;}
.ls25{letter-spacing:0.036000px;}
.ls4f{letter-spacing:0.038304px;}
.ls1d{letter-spacing:0.039840px;}
.ls4b{letter-spacing:0.041496px;}
.ls2{letter-spacing:0.043824px;}
.ls24{letter-spacing:0.046800px;}
.ls5d{letter-spacing:0.048000px;}
.lse{letter-spacing:0.048312px;}
.ls1c{letter-spacing:0.049920px;}
.ls9{letter-spacing:0.051072px;}
.ls3e{letter-spacing:0.054264px;}
.ls4a{letter-spacing:0.057456px;}
.ls1e{letter-spacing:0.060648px;}
.ls48{letter-spacing:0.067032px;}
.ls49{letter-spacing:0.070224px;}
.ls27{letter-spacing:0.072000px;}
.ls40{letter-spacing:0.073416px;}
.ls52{letter-spacing:0.076608px;}
.lsc{letter-spacing:0.079056px;}
.ls42{letter-spacing:0.079800px;}
.ls39{letter-spacing:0.089376px;}
.ls45{letter-spacing:0.092568px;}
.ls55{letter-spacing:0.095760px;}
.ls56{letter-spacing:0.096000px;}
.lsf{letter-spacing:0.096624px;}
.ls3d{letter-spacing:0.111720px;}
.ls44{letter-spacing:0.146832px;}
.ls53{letter-spacing:0.162792px;}
.ls54{letter-spacing:0.178752px;}
.ls3b{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws43{word-spacing:-11.248608px;}
.ws32{word-spacing:-3.531600px;}
.ws2a{word-spacing:-3.528000px;}
.ws3a{word-spacing:-3.042000px;}
.ws2e{word-spacing:-2.584800px;}
.ws5f{word-spacing:-1.863000px;}
.ws5e{word-spacing:-1.845000px;}
.ws5d{word-spacing:-1.794000px;}
.ws4b{word-spacing:-1.749216px;}
.ws3d{word-spacing:-1.627200px;}
.ws22{word-spacing:-1.602000px;}
.ws4c{word-spacing:-1.551312px;}
.ws27{word-spacing:-1.339200px;}
.ws38{word-spacing:-1.130400px;}
.ws35{word-spacing:-1.126800px;}
.ws37{word-spacing:-1.101600px;}
.ws3b{word-spacing:-0.658800px;}
.ws59{word-spacing:-0.270000px;}
.ws20{word-spacing:-0.208800px;}
.ws33{word-spacing:-0.198000px;}
.ws1d{word-spacing:-0.180000px;}
.ws11{word-spacing:-0.158400px;}
.ws2d{word-spacing:-0.144000px;}
.ws45{word-spacing:-0.098952px;}
.ws24{word-spacing:-0.086400px;}
.ws57{word-spacing:-0.082992px;}
.ws4e{word-spacing:-0.079800px;}
.ws42{word-spacing:-0.076608px;}
.ws5c{word-spacing:-0.072000px;}
.ws1{word-spacing:-0.071712px;}
.ws19{word-spacing:-0.067728px;}
.ws52{word-spacing:-0.067032px;}
.ws55{word-spacing:-0.063840px;}
.ws49{word-spacing:-0.060648px;}
.ws2{word-spacing:-0.059760px;}
.wsc{word-spacing:-0.057096px;}
.ws5a{word-spacing:-0.048000px;}
.ws1a{word-spacing:-0.047880px;}
.ws36{word-spacing:-0.046800px;}
.ws51{word-spacing:-0.044688px;}
.ws46{word-spacing:-0.041496px;}
.ws9{word-spacing:-0.039528px;}
.ws6{word-spacing:-0.025536px;}
.ws4f{word-spacing:-0.022344px;}
.wsb{word-spacing:-0.008784px;}
.ws58{word-spacing:-0.006000px;}
.ws41{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws3f{word-spacing:0.006384px;}
.ws25{word-spacing:0.007200px;}
.wsa{word-spacing:0.008784px;}
.ws47{word-spacing:0.012768px;}
.ws50{word-spacing:0.015960px;}
.ws7{word-spacing:0.017568px;}
.ws60{word-spacing:0.018000px;}
.wse{word-spacing:0.021960px;}
.ws1b{word-spacing:0.022344px;}
.wsd{word-spacing:0.026352px;}
.ws4{word-spacing:0.028728px;}
.ws54{word-spacing:0.031920px;}
.ws39{word-spacing:0.032400px;}
.ws40{word-spacing:0.035112px;}
.ws5{word-spacing:0.036000px;}
.ws3{word-spacing:0.038304px;}
.ws21{word-spacing:0.043200px;}
.ws3c{word-spacing:0.046800px;}
.ws14{word-spacing:0.050400px;}
.ws30{word-spacing:0.054000px;}
.ws12{word-spacing:0.057600px;}
.ws8{word-spacing:0.061488px;}
.ws29{word-spacing:0.064800px;}
.ws3e{word-spacing:0.067032px;}
.ws28{word-spacing:0.068400px;}
.ws18{word-spacing:0.072000px;}
.ws4a{word-spacing:0.073416px;}
.ws15{word-spacing:0.075600px;}
.ws34{word-spacing:0.079200px;}
.ws44{word-spacing:0.079800px;}
.ws23{word-spacing:0.082800px;}
.ws10{word-spacing:0.086400px;}
.ws48{word-spacing:0.098952px;}
.ws2b{word-spacing:0.100800px;}
.ws1f{word-spacing:0.104400px;}
.ws53{word-spacing:0.108000px;}
.ws26{word-spacing:0.118800px;}
.ws13{word-spacing:0.129600px;}
.wsf{word-spacing:0.133200px;}
.ws1c{word-spacing:0.151200px;}
.ws5b{word-spacing:0.156000px;}
.ws16{word-spacing:0.162000px;}
.ws4d{word-spacing:0.169200px;}
.ws31{word-spacing:0.190800px;}
.ws17{word-spacing:0.205200px;}
.ws2f{word-spacing:0.237600px;}
.ws1e{word-spacing:0.262800px;}
.ws2c{word-spacing:0.270000px;}
.ws56{word-spacing:0.271320px;}
._7{margin-left:-12.161520px;}
._6{margin-left:-11.076240px;}
._1{margin-left:-1.062864px;}
._0{width:1.053360px;}
._4{width:2.340000px;}
._3{width:3.348000px;}
._5{width:11.299680px;}
._2{width:15.804000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs1{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs8{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y19{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.y49{bottom:67.950980px;}
.y75{bottom:70.669176px;}
.y7a{bottom:70.950196px;}
.y74{bottom:84.727999px;}
.y79{bottom:107.409412px;}
.y78{bottom:121.468235px;}
.y77{bottom:135.527059px;}
.y73{bottom:135.527215px;}
.y76{bottom:155.771921px;}
.y72{bottom:169.830744px;}
.y48{bottom:273.153725px;}
.y3b{bottom:273.163097px;}
.y47{bottom:291.894137px;}
.y3a{bottom:291.903509px;}
.y18{bottom:292.742196px;}
.y46{bottom:310.634548px;}
.y39{bottom:310.643921px;}
.y17{bottom:311.482608px;}
.y45{bottom:329.374960px;}
.y38{bottom:329.384333px;}
.y16{bottom:336.507314px;}
.y44{bottom:348.115372px;}
.y37{bottom:348.124744px;}
.y8{bottom:352.220548px;}
.y15{bottom:355.247725px;}
.y1{bottom:360.749412px;}
.y43{bottom:366.855784px;}
.y36{bottom:366.865156px;}
.y14{bottom:380.272431px;}
.y42{bottom:385.596195px;}
.y35{bottom:385.605568px;}
.y13{bottom:399.012843px;}
.y41{bottom:404.336607px;}
.y34{bottom:404.345980px;}
.y12{bottom:417.753255px;}
.y40{bottom:423.077019px;}
.y33{bottom:423.086392px;}
.y32{bottom:441.826803px;}
.y11{bottom:442.679549px;}
.y1a{bottom:446.758170px;}
.y31{bottom:460.567215px;}
.y29{bottom:460.590490px;}
.y10{bottom:461.419961px;}
.y28{bottom:479.330902px;}
.yf{bottom:480.160373px;}
.y27{bottom:498.071314px;}
.ye{bottom:498.900784px;}
.y26{bottom:516.811725px;}
.y25{bottom:535.552137px;}
.yd{bottom:535.914949px;}
.y24{bottom:554.292549px;}
.yc{bottom:560.853615px;}
.yb{bottom:585.878039px;}
.y7{bottom:609.960991px;}
.y6{bottom:624.022064px;}
.ya{bottom:624.399216px;}
.y5{bottom:638.083137px;}
.y3f{bottom:647.394765px;}
.y4{bottom:659.440177px;}
.y9{bottom:666.107059px;}
.y30{bottom:684.875588px;}
.y3e{bottom:684.889647px;}
.y3d{bottom:703.630059px;}
.y2f{bottom:722.370471px;}
.y60{bottom:736.773829px;}
.y2e{bottom:741.110882px;}
.y71{bottom:743.055686px;}
.y70{bottom:750.832653px;}
.y5f{bottom:750.834902px;}
.y3{bottom:751.577208px;}
.y2d{bottom:759.851294px;}
.y6e{bottom:764.875730px;}
.y6f{bottom:764.893725px;}
.y5e{bottom:765.268627px;}
.y2{bottom:770.325118px;}
.y23{bottom:778.577647px;}
.y2c{bottom:778.591706px;}
.y6d{bottom:778.936803px;}
.y6c{bottom:792.997876px;}
.y5d{bottom:793.009123px;}
.y2b{bottom:797.332118px;}
.y5b{bottom:807.058949px;}
.y5c{bottom:807.070196px;}
.y22{bottom:816.072529px;}
.y5a{bottom:821.120022px;}
.y21{bottom:834.812941px;}
.y59{bottom:835.181095px;}
.y58{bottom:849.242168px;}
.y57{bottom:863.303241px;}
.y56{bottom:877.364314px;}
.y55{bottom:891.798039px;}
.y6b{bottom:919.517915px;}
.y54{bottom:919.520540px;}
.y6a{bottom:933.578988px;}
.y53{bottom:933.581613px;}
.y69{bottom:947.640061px;}
.y52{bottom:947.642685px;}
.y68{bottom:961.701134px;}
.y51{bottom:961.703758px;}
.y67{bottom:975.762207px;}
.y50{bottom:975.764831px;}
.y66{bottom:989.823280px;}
.y4f{bottom:989.825904px;}
.y65{bottom:1003.884353px;}
.y4e{bottom:1003.886977px;}
.y64{bottom:1017.945426px;}
.y4d{bottom:1017.948050px;}
.y63{bottom:1032.006499px;}
.y4c{bottom:1032.009123px;}
.y62{bottom:1046.067572px;}
.y4b{bottom:1046.070196px;}
.y20{bottom:1059.098039px;}
.y2a{bottom:1059.116784px;}
.y3c{bottom:1059.135686px;}
.y61{bottom:1060.128645px;}
.y4a{bottom:1060.503922px;}
.y1f{bottom:1066.408784px;}
.y1c{bottom:1109.897255px;}
.y1e{bottom:1156.572549px;}
.y1d{bottom:1171.662509px;}
.y1b{bottom:1172.787059px;}
.h9{height:5.940000px;}
.hd{height:22.500000px;}
.h3{height:23.940000px;}
.h8{height:27.000000px;}
.h2{height:29.880000px;}
.h7{height:32.940000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.hb{height:74.880000px;}
.h5{height:90.000000px;}
.ha{height:744.336601px;}
.hc{height:1123.143791px;}
.h1{height:1178.598039px;}
.h0{height:1237.176471px;}
.w1{width:848.215686px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:53.985882px;}
.x9{left:62.798984px;}
.x2{left:65.141278px;}
.xc{left:197.948235px;}
.x8{left:211.262972px;}
.x3{left:269.929412px;}
.x4{left:339.848627px;}
.x6{left:342.009000px;}
.xa{left:350.814135px;}
.xb{left:439.478824px;}
.xd{left:467.596471px;}
.x7{left:629.929020px;}
.x5{left:640.894902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-2.802397pt;}
.ls2b{letter-spacing:-0.162859pt;}
.ls22{letter-spacing:-0.156713pt;}
.ls2d{letter-spacing:-0.135203pt;}
.ls57{letter-spacing:-0.110109pt;}
.ls19{letter-spacing:-0.107548pt;}
.ls4d{letter-spacing:-0.103533pt;}
.ls43{letter-spacing:-0.100808pt;}
.ls32{letter-spacing:-0.098330pt;}
.ls2f{letter-spacing:-0.095257pt;}
.ls59{letter-spacing:-0.087063pt;}
.ls4{letter-spacing:-0.081737pt;}
.ls34{letter-spacing:-0.076820pt;}
.ls58{letter-spacing:-0.074259pt;}
.ls3f{letter-spacing:-0.073563pt;}
.ls18{letter-spacing:-0.070674pt;}
.ls4c{letter-spacing:-0.068114pt;}
.ls26{letter-spacing:-0.064529pt;}
.ls20{letter-spacing:-0.061456pt;}
.ls3c{letter-spacing:-0.057216pt;}
.ls41{letter-spacing:-0.051766pt;}
.ls5a{letter-spacing:-0.051213pt;}
.ls35{letter-spacing:-0.046317pt;}
.ls11{letter-spacing:-0.046092pt;}
.ls15{letter-spacing:-0.043019pt;}
.ls1{letter-spacing:-0.040807pt;}
.ls28{letter-spacing:-0.033801pt;}
.ls4e{letter-spacing:-0.032695pt;}
.ls50{letter-spacing:-0.024582pt;}
.ls5{letter-spacing:-0.021796pt;}
.ls23{letter-spacing:-0.021510pt;}
.ls37{letter-spacing:-0.019072pt;}
.lsb{letter-spacing:-0.018744pt;}
.ls29{letter-spacing:-0.018437pt;}
.ls51{letter-spacing:-0.016347pt;}
.ls2c{letter-spacing:-0.015364pt;}
.ls6{letter-spacing:-0.013623pt;}
.ls7{letter-spacing:-0.012291pt;}
.ls8{letter-spacing:-0.010243pt;}
.ls1b{letter-spacing:-0.008194pt;}
.ls1f{letter-spacing:-0.008174pt;}
.ls5b{letter-spacing:-0.007682pt;}
.ls12{letter-spacing:-0.006146pt;}
.ls13{letter-spacing:-0.003073pt;}
.ls47{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.003073pt;}
.ls36{letter-spacing:0.005449pt;}
.ls1a{letter-spacing:0.006146pt;}
.ls5c{letter-spacing:0.007682pt;}
.ls3a{letter-spacing:0.008174pt;}
.ls2a{letter-spacing:0.009218pt;}
.ls10{letter-spacing:0.011246pt;}
.ls30{letter-spacing:0.012291pt;}
.ls38{letter-spacing:0.013623pt;}
.ls21{letter-spacing:0.015364pt;}
.ls14{letter-spacing:0.018437pt;}
.lsa{letter-spacing:0.018744pt;}
.ls5e{letter-spacing:0.020485pt;}
.ls2e{letter-spacing:0.021510pt;}
.ls16{letter-spacing:0.024582pt;}
.lsd{letter-spacing:0.026242pt;}
.ls3{letter-spacing:0.027205pt;}
.ls33{letter-spacing:0.027655pt;}
.ls46{letter-spacing:0.029970pt;}
.ls25{letter-spacing:0.030728pt;}
.ls4f{letter-spacing:0.032695pt;}
.ls1d{letter-spacing:0.034006pt;}
.ls4b{letter-spacing:0.035419pt;}
.ls2{letter-spacing:0.037406pt;}
.ls24{letter-spacing:0.039946pt;}
.ls5d{letter-spacing:0.040971pt;}
.lse{letter-spacing:0.041237pt;}
.ls1c{letter-spacing:0.042610pt;}
.ls9{letter-spacing:0.043593pt;}
.ls3e{letter-spacing:0.046317pt;}
.ls4a{letter-spacing:0.049042pt;}
.ls1e{letter-spacing:0.051766pt;}
.ls48{letter-spacing:0.057216pt;}
.ls49{letter-spacing:0.059940pt;}
.ls27{letter-spacing:0.061456pt;}
.ls40{letter-spacing:0.062665pt;}
.ls52{letter-spacing:0.065389pt;}
.lsc{letter-spacing:0.067479pt;}
.ls42{letter-spacing:0.068114pt;}
.ls39{letter-spacing:0.076287pt;}
.ls45{letter-spacing:0.079012pt;}
.ls55{letter-spacing:0.081737pt;}
.ls56{letter-spacing:0.081941pt;}
.lsf{letter-spacing:0.082474pt;}
.ls3d{letter-spacing:0.095359pt;}
.ls44{letter-spacing:0.125329pt;}
.ls53{letter-spacing:0.138952pt;}
.ls54{letter-spacing:0.152575pt;}
.ls3b{letter-spacing:9.612221pt;}
.ws43{word-spacing:-9.601322pt;}
.ws32{word-spacing:-3.014420pt;}
.ws2a{word-spacing:-3.011347pt;}
.ws3a{word-spacing:-2.596519pt;}
.ws2e{word-spacing:-2.206273pt;}
.ws5f{word-spacing:-1.590176pt;}
.ws5e{word-spacing:-1.574812pt;}
.ws5d{word-spacing:-1.531280pt;}
.ws4b{word-spacing:-1.493055pt;}
.ws3d{word-spacing:-1.388907pt;}
.ws22{word-spacing:-1.367397pt;}
.ws4c{word-spacing:-1.324132pt;}
.ws27{word-spacing:-1.143083pt;}
.ws38{word-spacing:-0.964860pt;}
.ws35{word-spacing:-0.961787pt;}
.ws37{word-spacing:-0.940278pt;}
.ws3b{word-spacing:-0.562323pt;}
.ws59{word-spacing:-0.230460pt;}
.ws20{word-spacing:-0.178223pt;}
.ws33{word-spacing:-0.169004pt;}
.ws1d{word-spacing:-0.153640pt;}
.ws11{word-spacing:-0.135203pt;}
.ws2d{word-spacing:-0.122912pt;}
.ws45{word-spacing:-0.084461pt;}
.ws24{word-spacing:-0.073747pt;}
.ws57{word-spacing:-0.070838pt;}
.ws4e{word-spacing:-0.068114pt;}
.ws42{word-spacing:-0.065389pt;}
.ws5c{word-spacing:-0.061456pt;}
.ws1{word-spacing:-0.061210pt;}
.ws19{word-spacing:-0.057810pt;}
.ws52{word-spacing:-0.057216pt;}
.ws55{word-spacing:-0.054491pt;}
.ws49{word-spacing:-0.051766pt;}
.ws2{word-spacing:-0.051009pt;}
.wsc{word-spacing:-0.048735pt;}
.ws5a{word-spacing:-0.040971pt;}
.ws1a{word-spacing:-0.040868pt;}
.ws36{word-spacing:-0.039946pt;}
.ws51{word-spacing:-0.038144pt;}
.ws46{word-spacing:-0.035419pt;}
.ws9{word-spacing:-0.033739pt;}
.ws6{word-spacing:-0.021796pt;}
.ws4f{word-spacing:-0.019072pt;}
.wsb{word-spacing:-0.007498pt;}
.ws58{word-spacing:-0.005121pt;}
.ws41{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.005449pt;}
.ws25{word-spacing:0.006146pt;}
.wsa{word-spacing:0.007498pt;}
.ws47{word-spacing:0.010898pt;}
.ws50{word-spacing:0.013623pt;}
.ws7{word-spacing:0.014995pt;}
.ws60{word-spacing:0.015364pt;}
.wse{word-spacing:0.018744pt;}
.ws1b{word-spacing:0.019072pt;}
.wsd{word-spacing:0.022493pt;}
.ws4{word-spacing:0.024521pt;}
.ws54{word-spacing:0.027246pt;}
.ws39{word-spacing:0.027655pt;}
.ws40{word-spacing:0.029970pt;}
.ws5{word-spacing:0.030728pt;}
.ws3{word-spacing:0.032695pt;}
.ws21{word-spacing:0.036874pt;}
.ws3c{word-spacing:0.039946pt;}
.ws14{word-spacing:0.043019pt;}
.ws30{word-spacing:0.046092pt;}
.ws12{word-spacing:0.049165pt;}
.ws8{word-spacing:0.052483pt;}
.ws29{word-spacing:0.055310pt;}
.ws3e{word-spacing:0.057216pt;}
.ws28{word-spacing:0.058383pt;}
.ws18{word-spacing:0.061456pt;}
.ws4a{word-spacing:0.062665pt;}
.ws15{word-spacing:0.064529pt;}
.ws34{word-spacing:0.067602pt;}
.ws44{word-spacing:0.068114pt;}
.ws23{word-spacing:0.070674pt;}
.ws10{word-spacing:0.073747pt;}
.ws48{word-spacing:0.084461pt;}
.ws2b{word-spacing:0.086038pt;}
.ws1f{word-spacing:0.089111pt;}
.ws53{word-spacing:0.092184pt;}
.ws26{word-spacing:0.101403pt;}
.ws13{word-spacing:0.110621pt;}
.wsf{word-spacing:0.113694pt;}
.ws1c{word-spacing:0.129058pt;}
.ws5b{word-spacing:0.133155pt;}
.ws16{word-spacing:0.138276pt;}
.ws4d{word-spacing:0.144422pt;}
.ws31{word-spacing:0.162859pt;}
.ws17{word-spacing:0.175150pt;}
.ws2f{word-spacing:0.202805pt;}
.ws1e{word-spacing:0.224315pt;}
.ws2c{word-spacing:0.230460pt;}
.ws56{word-spacing:0.231587pt;}
._7{margin-left:-10.380544pt;}
._6{margin-left:-9.454196pt;}
._1{margin-left:-0.907214pt;}
._0{width:0.899102pt;}
._4{width:1.997322pt;}
._3{width:2.857707pt;}
._5{width:9.644915pt;}
._2{width:13.489607pt;}
.fs7{font-size:6.760167pt;}
.fs9{font-size:25.606695pt;}
.fs1{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:54.491046pt;}
.fs8{font-size:85.219079pt;}
.fs3{font-size:102.426778pt;}
.y19{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.y49{bottom:58.000000pt;}
.y75{bottom:60.320133pt;}
.y7a{bottom:60.560000pt;}
.y74{bottom:72.320133pt;}
.y79{bottom:91.680000pt;}
.y78{bottom:103.680000pt;}
.y77{bottom:115.680000pt;}
.y73{bottom:115.680133pt;}
.y76{bottom:132.960133pt;}
.y72{bottom:144.960133pt;}
.y48{bottom:233.152133pt;}
.y3b{bottom:233.160133pt;}
.y47{bottom:249.148133pt;}
.y3a{bottom:249.156133pt;}
.y18{bottom:249.872000pt;}
.y46{bottom:265.144133pt;}
.y39{bottom:265.152133pt;}
.y17{bottom:265.868000pt;}
.y45{bottom:281.140133pt;}
.y38{bottom:281.148133pt;}
.y16{bottom:287.228000pt;}
.y44{bottom:297.136133pt;}
.y37{bottom:297.144133pt;}
.y8{bottom:300.640133pt;}
.y15{bottom:303.224000pt;}
.y1{bottom:307.920000pt;}
.y43{bottom:313.132133pt;}
.y36{bottom:313.140133pt;}
.y14{bottom:324.584000pt;}
.y42{bottom:329.128133pt;}
.y35{bottom:329.136133pt;}
.y13{bottom:340.580000pt;}
.y41{bottom:345.124133pt;}
.y34{bottom:345.132133pt;}
.y12{bottom:356.576000pt;}
.y40{bottom:361.120133pt;}
.y33{bottom:361.128133pt;}
.y32{bottom:377.124133pt;}
.y11{bottom:377.852000pt;}
.y1a{bottom:381.333333pt;}
.y31{bottom:393.120133pt;}
.y29{bottom:393.140000pt;}
.y10{bottom:393.848000pt;}
.y28{bottom:409.136000pt;}
.yf{bottom:409.844000pt;}
.y27{bottom:425.132000pt;}
.ye{bottom:425.840000pt;}
.y26{bottom:441.128000pt;}
.y25{bottom:457.124000pt;}
.yd{bottom:457.433680pt;}
.y24{bottom:473.120000pt;}
.yc{bottom:478.720240pt;}
.yb{bottom:500.080000pt;}
.y7{bottom:520.636160pt;}
.y6{bottom:532.638080pt;}
.ya{bottom:532.960000pt;}
.y5{bottom:544.640000pt;}
.y3f{bottom:552.588000pt;}
.y4{bottom:562.869440pt;}
.y9{bottom:568.560000pt;}
.y30{bottom:584.580000pt;}
.y3e{bottom:584.592000pt;}
.y3d{bottom:600.588000pt;}
.y2f{bottom:616.584000pt;}
.y60{bottom:628.878080pt;}
.y2e{bottom:632.580000pt;}
.y71{bottom:634.240000pt;}
.y70{bottom:640.878080pt;}
.y5f{bottom:640.880000pt;}
.y3{bottom:641.513600pt;}
.y2d{bottom:648.576000pt;}
.y6e{bottom:652.864640pt;}
.y6f{bottom:652.880000pt;}
.y5e{bottom:653.200000pt;}
.y2{bottom:657.516000pt;}
.y23{bottom:664.560000pt;}
.y2c{bottom:664.572000pt;}
.y6d{bottom:664.866560pt;}
.y6c{bottom:676.868480pt;}
.y5d{bottom:676.878080pt;}
.y2b{bottom:680.568000pt;}
.y5b{bottom:688.870400pt;}
.y5c{bottom:688.880000pt;}
.y22{bottom:696.564000pt;}
.y5a{bottom:700.872320pt;}
.y21{bottom:712.560000pt;}
.y59{bottom:712.874240pt;}
.y58{bottom:724.876160pt;}
.y57{bottom:736.878080pt;}
.y56{bottom:748.880000pt;}
.y55{bottom:761.200000pt;}
.y6b{bottom:784.860480pt;}
.y54{bottom:784.862720pt;}
.y6a{bottom:796.862400pt;}
.y53{bottom:796.864640pt;}
.y69{bottom:808.864320pt;}
.y52{bottom:808.866560pt;}
.y68{bottom:820.866240pt;}
.y51{bottom:820.868480pt;}
.y67{bottom:832.868160pt;}
.y50{bottom:832.870400pt;}
.y66{bottom:844.870080pt;}
.y4f{bottom:844.872320pt;}
.y65{bottom:856.872000pt;}
.y4e{bottom:856.874240pt;}
.y64{bottom:868.873920pt;}
.y4d{bottom:868.876160pt;}
.y63{bottom:880.875840pt;}
.y4c{bottom:880.878080pt;}
.y62{bottom:892.877760pt;}
.y4b{bottom:892.880000pt;}
.y20{bottom:904.000000pt;}
.y2a{bottom:904.016000pt;}
.y3c{bottom:904.032133pt;}
.y61{bottom:904.879680pt;}
.y4a{bottom:905.200000pt;}
.y1f{bottom:910.240133pt;}
.y1c{bottom:947.360000pt;}
.y1e{bottom:987.200000pt;}
.y1d{bottom:1000.080133pt;}
.y1b{bottom:1001.040000pt;}
.h9{height:5.070126pt;}
.hd{height:19.205021pt;}
.h3{height:20.434142pt;}
.h8{height:23.046025pt;}
.h2{height:25.504268pt;}
.h7{height:28.116151pt;}
.h4{height:30.728033pt;}
.h6{height:40.868285pt;}
.hb{height:63.914310pt;}
.h5{height:76.820084pt;}
.ha{height:635.333333pt;}
.hc{height:958.666667pt;}
.h1{height:1006.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:724.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:46.080000pt;}
.x9{left:53.602480pt;}
.x2{left:55.601760pt;}
.xc{left:168.960000pt;}
.x8{left:180.324880pt;}
.x3{left:230.400000pt;}
.x4{left:290.080000pt;}
.x6{left:291.924000pt;}
.xa{left:299.439680pt;}
.xb{left:375.120000pt;}
.xd{left:399.120000pt;}
.x7{left:537.680000pt;}
.x5{left:547.040000pt;}
}
